import * as $dara from '@darabonba/typescript';
import { GetImageScanNumInPeriodResponseBody } from "./GetImageScanNumInPeriodResponseBody";
export declare class GetImageScanNumInPeriodResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetImageScanNumInPeriodResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
